<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Save As... Selector Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingSaveAsSelector.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to select a data point to save the plot or page configuration
        to.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When you select &quot;Save As...&quot; this dialog will appear,
           usually with a proposed name for the data point name.</p>
        <p>In the text field you can enter any valid data point to which the
           configuration will be saved. If this is an existing data point you
           will be warned that it will overwrite the previous configuration. If
           it is a data point which does not exist, this data point will be created
           for you.</p>
		<p>Before to be able to save the configuration, you should select one available node in the
		  Trend Tree (Clipboard node not allowed).</p>
		<p>If you need to create a new Tree node, or see a Trend page/plot configuration 
		  before to overwrite it, you could press right click. Two options will be available:</p>
		  <ul><li><b>View</b>: If is a valid Plot or Page configuration, it will display it</li>
		  <li><b>Add Node</b>: Will create a node under your selected node</li>
		  </ul>
        <p>Once you have entered the correct data point name and selected a node, OK button will enable to save your configuration. 
	      Or press &quot;Cancel&quot; to close the panel without saving
          the configuration.</p>
	  </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None<br>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="302" height="128" border="0" align="center">
  <tbody>
    <tr>
      <td height="122">
        <div align="center"><img src="fwTrendingSaveAsSelector.png" alt="Panel screenshot"  ></div>
      </td>
	  <td height="122">
        <div align="center"><img src="fwTrendingSaveAsSelector-rightClick.png" alt="Panel screenshot"  ></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpType</td>
      <td><p>The type of the data point required for the configuration. ie. FwTrendingPage
          or FwTrendingPlot<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    <tr>
      <td>$sProposedName</td>
      <td>The proposed name for the new data point. If the value is left blank
        or not set, then no suggested name is given when the panel loads.</td>
      <td>Optional</td>
    </tr>
  </tbody>
</table>
</body>
</html>
